
.flip { position: relative; overflow: visible; margin: 0; padding: 0; z-index: 10;
  /*-webkit-perspective: 1800px;  */
  -webkit-perspective: 600px;
  -webkit-perspective-origin: 50% 50% 50%;
  -webkit-transform-style: preserve-3d;
}
.flip p { margin: 10px 5px 0px 5px; }


.flip a { color: #53667E; font-weight: 300; text-decoration: none; }
.flip a:link { color: #53667E; }
.flip a:visited { color: #53667E; }
.flip a:hover { color: #000000; }
.flip a:active { color: #53667E; }

.flipfront { position: absolute; top: 0; left: 0; overflow: visible; margin: 0; padding: 0; z-index: 15; }
.flipback { position: absolute; top: 0; left: 0; cursor: pointer; visibility: hidden; overflow: visible; z-index: 15; -webkit-transform: rotateY(270deg); -o-transform: rotateY(270deg); }

.flipcontent { background-color: #FFFFFF; overflow: hidden; width: 160px; height: 160px; padding: 5px; }
.flipcontenttable td { width: 100%; height: 100%; }

